XmStringFree(3Xm)

NAME
XmStringFree — a compound string function that recovers memory.

SYNOPSIS
#include <Xm/Xm.h>

void XmStringFree (string)
    XmString    string;

DESCRIPTION
XmStringFree recovers memory used by a compound string.

string
    Specifies the compound string to be freed.

RELATED INFORMATION
XmStringCreate(3Xm).